@import '../core/base';
@import '../modules/button-group';

.stepper-nav {
  @include flex(center, flex-start);
  position: relative;
  padding-bottom: 2.5rem;
  &__item {
    border-bottom: .2rem solid #bbb;
    padding-bottom: 1.5rem;
    text-align: center;
    width: 100%;
    opacity: .5;
    &_active {
      opacity: 1;
    }
  }
}